@charset  "utf-8";

.wrapper {
  max-width: 965px;
  min-width: 965px;
}

.contents-container  {
  width:  55.95%;
  float:  left;

  margin:  0  0  2%  1.55%;
}

.sub-container-01  {
  width:  19.68%;
  float:  left;
  margin:  0  0  2%  1.55%;
}

.sub-container-02  {
  width:  19.68%;
  float:  right;
  margin:  0  0  2%  0;
}
